package libpython3.5-minimal 3.5.2-2ubuntu0~16.04.3 failed to install/upgrade: trying to overwrite shared '/etc/python3.5/sitecustomize.py', which is different from other instances of package libpython3.5-minimal:i386

Bug #1729503 reported by Vineeth on 2017-11-02
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
python3.5 (Ubuntu)
Undecided
Unassigned

Bug Description

I had manually removed few of the packages using sudo apt-get remove. I want to reset my machine to initial stable state.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libpython3.5-minimal 3.5.2-2ubuntu0~16.04.3
ProcVersionSignature: Ubuntu 4.4.0-98.121-generic 4.4.90
Uname: Linux 4.4.0-98-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.10
Architecture: amd64
Date: Tue Oct 31 17:04:33 2017
DpkgTerminalLog:
 Preparing to unpack .../libpython3.5-minimal_3.5.2-2ubuntu0~16.04.3_i386.deb ...
 Unpacking libpython3.5-minimal:i386 (3.5.2-2ubuntu0~16.04.3) ...
 dpkg: error processing archive /var/cache/apt/archives/libpython3.5-minimal_3.5.2-2ubuntu0~16.04.3_i386.deb (--unpack):
  trying to overwrite shared '/etc/python3.5/sitecustomize.py', which is different from other instances of package libpython3.5-minimal:i386
DuplicateSignature:
 package:libpython3.5-minimal:3.5.2-2ubuntu0~16.04.3
 Unpacking libpython3.5-minimal:i386 (3.5.2-2ubuntu0~16.04.3) ...
 dpkg: error processing archive /var/cache/apt/archives/libpython3.5-minimal_3.5.2-2ubuntu0~16.04.3_i386.deb (--unpack):
  trying to overwrite shared '/etc/python3.5/sitecustomize.py', which is different from other instances of package libpython3.5-minimal:i386
ErrorMessage: trying to overwrite shared '/etc/python3.5/sitecustomize.py', which is different from other instances of package libpython3.5-minimal:i386
InstallationDate: Installed on 2017-08-09 (84 days ago)
InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt 1.2.24
SourcePackage: python3.5
Title: package libpython3.5-minimal 3.5.2-2ubuntu0~16.04.3 failed to install/upgrade: trying to overwrite shared '/etc/python3.5/sitecustomize.py', which is different from other instances of package libpython3.5-minimal:i386
UpgradeStatus: No upgrade log present (probably fresh install)

Vineeth (vineeth95) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers